Bug 504114 - do not update for stable repositories
do not update for stable repositories
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gpsim (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Roy Rankin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-04 06:24 EDT by Chitlesh GOORAH
Modified: 2009-08-02 20:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-02 20:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2009-06-04 06:24:19 EDT
Many applications depend on gpsim such ktechlab and piklab,... gpsim's upstream update most of the time breaks ktechlab and piklab. Sometimes, ktechlab and piklab upstream takes weeks to fix them. Currently piklab is broken under F-10 with the beta push of gpsim.

All major updates of gpsim should go to rawhide.
Comment 1 Roy Rankin 2009-08-02 20:07:49 EDT
This is not a bug and email to Chitlesh on issue got no response.

Note You need to log in before you can comment on or make changes to this bug.